Subject: Re: bug#54532: [PATCH] sorting

From: Stefan Kangas <[email-masked]>
Date: Tue, 7 Jun 2022 02:06:00 -0500

Eli Zaretskii <[email-masked]> writes:

>> From: Andrew Cohen <[email-masked]>
>> Cc: Lars Ingebrigtsen <[email-masked]>,  [email-masked]
>> Date: Fri, 01 Apr 2022 07:47:27 +0800
>>
>>     EZ> Yes, I think as soon as Andrew comes up with an updated patch,
>>     EZ> we can install this.
>>
>> Attached is the patch for the items that Eli identified earlier
>> (improvements in comments and breaking one long line).
>
> They are fine by me, thanks.
>
>> I'll wait for any
>> further changes/comments. Then I think its best to squash this down to 2
>> commits: one for the GC marking, and all the rest related to
>> sorting. (I'm happy to use more commits if you think the predicate
>> resolution or the unit tests deserve their own patches).
>
> I think even a single commit is okay, unless you care about the
> history of the development of this.

That was 9 weeks ago.  Any news here?  It would be great to get this
installed.

Thanks in advance.